/*
Theme Name: 	Trichovedic 2.0 Child
Theme URI: 	  http://www.carlvanderpal.com
Author: 	    CarlVanderpal
Author URI: 	http://www.carlvanderpal.com
Description:	Child Theme for Trichovedic 2.0 - Premium WordPress Theme
Template:	    trichovedic-2
Version: 	    2.0
*/

/* Theme customization starts here
-------------------------------------------------------------- */

/* Product By Product */
a#productbyproduct { display: block; width: 233px; height: 60px; background-image: url(images/product-by-product.png);
    text-indent: -999em; margin: 0 auto; }
    a#productbyproduct:hover { background-position: 0 -60px; }
#footer-seo { text-align: center; color: #fff; }

/* Problem Solver */

#problem-solver h3 { font-size: 18px; text-transform: uppercase; margin-bottom: 15px; }
/* CUSTOM CODE -- MM Responsive CSS for Problem Solver */
#problem-solver .content { /*overflow: hidden;*/ }
/* END CUSTOM CODE */
.tv-hair-type, .tv-product { width: 120px; height: 120px; border: 1px solid #eee; padding: 10px; margin: 10px; float: left; 
    cursor: pointer; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; position: relative; }
    .tv-hair-type { text-align: center; color: #fff; padding: 3px; }
    .tv-hair-type table { background: url(images/probsolver-type-bg.jpg) center; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
    .tv-hair-type td { padding: 10px; }
.tv-hair-type.hover, .tv-product.hover { border-color: #e3985f; color: #e3985f; }
.tv-hair-type.hover { color: #b34712; }

#selected-type { color: #C15405; }
#return-options { cursor: pointer; color: #e3985f; float: right; }
.product-name { display: none; background-color:#f2c29d; left:-10px; padding:5px; position:absolute; text-align:center; bottom: -10px; width:150px; 
    -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; color: #000; }

.tv-product { background-color: #fff; }
.product-section { overflow: hidden; border: 1px solid #eee; padding: 5px; float: left; margin: 5px; position: relative;
    -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; background-color: #f7f7f7; }
.product-section h4 { }
.product-section-content { overflow: hidden; }
span.or { display: block; float: left; font-size: 14px; font-style: italic; margin-top: 70px; }

.osdetails	{position:absolute; top:100px; left:620px; }

/* Product Color Styles */

.orange #page-content a, .orange .color, .orange strong, .orange .post h2
    { color: #F79863 !important; }
.dark-blue #page-content a, .dark-blue .color, .dark-blue strong, .dark-blue .post h2
    { color: #243B79 !important; }
.red #page-content a, .red .color, .red strong, .red .post h2
    { color: #ED1C24 !important; }
.brunette #page-content a, .brunette .color, .brunette strong, .brunette .post h2
    { color: #8B5E3C !important; }
.green #page-content a, .green .color, .green strong, .green .post h2
    { color: #60BB46 !important; }
.grey-pink #page-content a, .grey-pink .color, .grey-pink strong, .grey-pink .post h2
    { color: #AB99A3 !important; }
.yellow #page-content a, .yellow .color, .yellow strong, .yellow .post h2
    { color: #DEB825 !important; }


/* CUSTOM CODE -- Carl Vanderpal [CV], Marty McGee [MM]
-------------------------------------------------------------- */

/* CUSTOM CODE -- CV position ubermenu/megamenu top menu */
#Top_bar #logo { height: 96px; }
#megaMenu { top: 46px; left: 15px; }
.is-sticky #megaMenu { top: 10px; left: 30px; }

/* CUSTOM CODE -- CV hide theme default mini-cart in header
 * http://www.trichovedic.com.au/wp-admin/themes.php?page=muffin_options#Custom+CSS+JS
.top_bar_right_wrapper {
  display:none;
}*/

/* CUSTOM CODE -- MM hide defunct built-in responsive menu */
#Top_bar a.responsive-menu-toggle {
	display: none;
}

/* CUSTOM CODE -- MM reposition top menu */
#Top_bar .logo {
  margin: 0 30px 0 0px;/* 0 30px 0 20px; */
}

/* CUSTOM CODE -- MM tighten up white space padding at top 
body:not(.template-slider) #Content {
  padding-top: 0px;
}*/

/* CUSTOM CODE -- MM tighten up size of top (blank grey) header */
body:not(.template-slider) #Header {
  min-height: 200px;/*250px;*/
}

/* CUSTOM CODE -- MM cleaner top megamenu (ubermenu) font */
#megaMenu ul.megaMenu > li.menu-item > a, 
#megaMenu ul.megaMenu > li.menu-item > span.um-anchoremulator, 
.megaMenuToggle {
  color: #676767;
  font-size: 13px;
  font-weight: normal;
  padding: 12px 15px;
}

/* CUSTOM CODE -- MM alert message green bg, to show text better */
.alert_success {
  background: #009900;/* original green #a5de5c; */
  color: #fff;
}

/* CUSTOM CODE -- MM product title "h4" tag font sizing */
.products_wrapper h4 {
  font-size: 19px;
  line-height: 25px;
}

/* CUSTOM CODE -- MM responsive css for megamenu (ubermenu) */
@media only screen and (max-width: 959px) {
    #megaMenu {
      top: 0 !important;
      left: 0 !important;
    }
}
/* CUSTOM CODE -- MM responsive css cleanup */
@media only screen and (max-width: 767px) {
    #Top_bar .top_bar_right {
      float: none;
      top: 0;
      height: auto !important;
      min-height: 20px !important;
      padding: 0 !important;
    }
    #Top_bar .logo #logo {
      padding: 10px 44px 10px !important;
    }
}

/* Hide Salon Locator Footer */
table.sl_footer {display:none;}